[Format]
Type=PortableAppsFormat
Version=3.8

[Details]
Name=Ferdium Portable
AppId=FerdiumPortable
Publisher=Ferdium Team & PortableApps.com
Homepage=https://portableapps.com/apps/internet/ferdium-portable
Donate=https://github.com/sponsors/ferdium
Category=Internet
Description=Online service consolidator
Language=Multilingual
InstallType=DualMode

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=7.0.1.0
DisplayVersion=7.0.1

[Control]
Icons=1
Start=FerdiumPortable.exe
BaseAppID=org.ferdium.ferdium-app
